jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jukka Zitting <jukka.zitt...@gmail.com>
Subject Re: Extractor dependency not found: org.apache.jackrabbit.extractor.MsWordTextExtractor"
Date Wed, 29 Jul 2009 09:05:02 GMT
Hi,

On Wed, Jul 29, 2009 at 10:14 AM, simer anand<simer.anand88@gmail.com> wrote:
> Thank you for your reply
> but i do have jackrabbit-text-extractors-1.5.0.jar file in my classpath

You also need POI jars as the MsWordTextExtractor uses the POI library
for parsing Word files. For Jackrabbit 1.x the correct POI jar
versions are poi-3.0.2-FINAL.jar and poi-scratchpad-3.0.2-FINAL.jar.

BR,

Jukka Zitting

Mime
View raw message